window[esri._dojoScopeName||"dojo"]._xdResourceLoaded(function(dojo, dijit, dojox){
return {depends: [["provide", "esri.dijit.editing.nls.TemplatePicker-all_it"],
["provide", "dijit.nls.loading"],
["provide", "dijit.nls.loading.it"]],
defineResource: function(dojo, dijit, dojox){dojo.provide("esri.dijit.editing.nls.TemplatePicker-all_it");dojo.provide("dijit.nls.loading");dijit.nls.loading._built=true;dojo.provide("dijit.nls.loading.it");dijit.nls.loading.it={"loadingState":"Caricamento in corso...","errorState":"Si è verificato un errore"};

}};});